.u-section-1 .u-sheet-1 {
  min-height: 93px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(206,242,0,0.4);
  margin: 20px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 92px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 21px;
    margin-bottom: 21px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 10px;
}.u-section-3 .u-sheet-1 {
  min-height: 103px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 17px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 432px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px auto 0;
  padding: 13px 18px 15px 17px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-group-1 {
  width: 530px;
  min-height: 202px;
  height: auto;
  margin: 20px auto 0 20px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-group-2 {
  width: 530px;
  min-height: 206px;
  height: auto;
  margin: -204px 20px 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 10px 113px 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-group-1 {
    width: 450px;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-group-2 {
    width: 450px;
    margin-top: -202px;
    margin-right: 0;
    height: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 33px;
    margin-right: 33px;
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 595px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-4 .u-group-1 {
    min-height: 182px;
    margin-top: 13px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 7px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 10px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-4 .u-group-2 {
    min-height: 163px;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-text-6 {
    margin: 13px 0 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-group-1 {
    min-height: 188px;
    margin-top: 3px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -1px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 3px;
  }

  .u-section-4 .u-text-6 {
    margin: 10px 19px 4px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 226px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-group-2 {
    width: 340px;
    min-height: 233px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 560px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 589px 0 21px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: -29px 20px 0 590px;
}

.u-section-5 .u-group-1 {
  width: 530px;
  min-height: 171px;
  height: auto;
  margin: 10px 20px 0 auto;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-text-3 {
  margin: 9px 1px 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  margin: 10px 19px 0 201px;
}

.u-section-5 .u-list-1 {
  width: 119px;
  margin: -103px auto 0 20px;
}

.u-section-5 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 98px;
}

.u-section-5 .u-container-layout-2 {
  padding: 1px 10px;
}

.u-section-5 .u-shape-1 {
  width: 96px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  filter: none;
  margin: -72px auto 0;
}

.u-section-5 .u-group-2 {
  width: 530px;
  min-height: 276px;
  height: auto;
  margin: -171px auto 0 20px;
}

.u-section-5 .u-container-layout-3 {
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-5 .u-text-6 {
  margin: 9px 30px 0;
}

.u-section-5 .u-list-2 {
  width: 375px;
  margin: 10px auto 0;
}

.u-section-5 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 101px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-shape-2 {
  width: 96px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  margin: -72px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-shape-3 {
  width: 96px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  margin: -72px auto 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-shape-4 {
  width: 96px;
  height: 96px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  margin: -72px auto 0;
}

.u-section-5 .u-text-10 {
  font-size: 1.125rem;
  margin: 10px 20px 0;
}

.u-section-5 .u-image-1 {
  width: 381px;
  height: 300px;
  margin: -94px 95px 20px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-5 .u-text-1 {
    width: 470px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 287px;
    margin-right: 124px;
    margin-left: 470px;
  }

  .u-section-5 .u-group-1 {
    width: 347px;
    min-height: 241px;
    margin-top: 9px;
    margin-right: 124px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 105px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -191px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-text-5 {
    width: 57px;
  }

  .u-section-5 .u-group-2 {
    width: 693px;
    min-height: 264px;
    margin-top: -557px;
    margin-left: auto;
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 164px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: -56px;
  }

  .u-section-5 .u-image-1 {
    width: 317px;
    height: 279px;
    object-position: 50% 18%;
    margin-top: 14px;
    margin-right: auto;
    margin-left: 124px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-5 .u-text-1 {
    width: 530px;
    margin-top: 22px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 317px;
    margin-right: 0;
    margin-left: 360px;
  }

  .u-section-5 .u-group-1 {
    width: 360px;
    margin-top: 3px;
    margin-right: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-group-2 {
    width: 396px;
    min-height: 313px;
    margin-top: -590px;
  }

  .u-section-5 .u-list-2 {
    width: 102px;
    margin-top: 2px;
    margin-left: 30px;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 236px;
  }

  .u-section-5 .u-shape-2 {
    --radius: 10px;
  }

  .u-section-5 .u-shape-3 {
    --radius: 10px;
  }

  .u-section-5 .u-shape-4 {
    --radius: 10px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -206px;
    margin-right: 30px;
    margin-left: 142px;
  }

  .u-section-5 .u-image-1 {
    width: 347px;
    height: 273px;
    margin-top: 4px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 307px;
    margin-left: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 281px;
    margin-top: -575px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-list-2 {
    width: 213px;
    margin-top: 10px;
  }

  .u-section-5 .u-repeater-2 {
    --gap: 5px;
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 213px;
  }

  .u-section-5 .u-shape-2 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
  }

  .u-section-5 .u-shape-3 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
  }

  .u-section-5 .u-shape-4 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
  }

  .u-section-5 .u-text-10 {
    margin-top: -182px;
    margin-left: 266px;
  }

  .u-section-5 .u-image-1 {
    width: 180px;
    height: 241px;
    margin-top: 53px;
    margin-bottom: -204px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 423px;
  }

  .u-section-5 .u-group-1 {
    min-height: 274px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 9px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 8px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
  }

  .u-section-5 .u-group-2 {
    min-height: 392px;
    margin-top: -726px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-6 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-5 .u-list-2 {
    width: 120px;
    height: auto;
    min-height: 322px;
    margin-top: 13px;
    margin-left: 19px;
  }

  .u-section-5 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 322px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -276px;
    margin-right: 20px;
    margin-left: 151px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 354px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 34px;
}.u-section-7 .u-sheet-1 {
  min-height: 10px;
}.u-section-8 .u-sheet-1 {
  min-height: 10px;
}.u-section-9 .u-sheet-1 {
  min-height: 97px;
}

.u-section-9 .u-text-1 {
  font-size: 3.4375rem;
  margin: 14px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-9 .u-text-1 {
    font-size: 3rem;
    margin-top: 17px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 81px;
  margin-bottom: 0;
}

.u-section-10 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 20px auto;
} .u-section-11 {
  border-style: solid;
}

.u-section-11 .u-sheet-1 {
  min-height: 272px;
}

.u-section-11 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-11 .u-list-1 {
  width: 940px;
  margin: 20px auto;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 22px);
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 181px;
  --gap: 33px;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-11 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-11 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-11 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-11 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 30px 22px;
}

.u-section-11 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-11 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 22px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 22px);
    grid-template-columns: repeat(3, calc(33.3333% - 22px));
    min-height: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 204px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-4 {
    width: auto;
    margin-top: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-11 .u-list-1 {
    margin-bottom: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
    min-height: 182px;
    --gap: 5px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-bottom: 18px;
  }

  .u-section-11 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-11 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-11 .u-text-4 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 608px;
}

.u-section-12 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-12 .u-text-2 {
  width: 787px;
  margin: 20px auto 0;
}

.u-section-12 .u-text-3 {
  margin: 20px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-12 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-3 {
    margin-bottom: 0;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 446px;
}

.u-section-13 .u-gallery-1 {
  height: 406px;
  margin-top: 20px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-13 .u-back-image-3 {
  object-position: 50% 16.81%;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-13 .u-gallery-1 {
    height: 333px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-13 .u-gallery-1 {
    height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-13 .u-gallery-1 {
    margin-top: 17px;
    margin-bottom: 0;
    height: 1290px;
  }

  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-13 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: -337px;
    height: 825px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 335px;
}

.u-section-14 .u-gallery-1 {
  height: 295px;
  margin-top: 20px;
  margin-bottom: 20px;
  grid-gap: 17px;
}

.u-section-14 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-14 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-14 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-14 .u-gallery-1 {
    height: 242px;
  }

  .u-section-14 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 226px;
  }

  .u-section-14 .u-gallery-1 {
    margin-bottom: -366px;
    height: 186px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-14 .u-gallery-1 {
    margin-bottom: -1087px;
    height: 166px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-14 .u-gallery-1 {
    margin-bottom: -694px;
    height: 105px;
  }

  .u-section-14 .u-gallery-inner-1 {
    --gap: 10px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 457px;
}

.u-section-15 .u-image-1 {
  width: 777px;
  height: 420px;
  margin: 20px auto 17px;
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 389px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 292px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 184px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 10px;
}.u-section-17 .u-sheet-1 {
  min-height: 89px;
}

.u-section-17 .u-text-1 {
  font-size: 3rem;
  margin: 17px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-text-1 {
    width: auto;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 231px;
}

.u-section-18 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-18 .u-list-1 {
  width: 744px;
  margin: 20px auto 17px;
}

.u-section-18 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 22px);
  grid-template-columns: repeat(3, calc(33.3333% - 22px));
  min-height: 156px;
  --gap: 33px;
}

.u-section-18 .u-container-layout-1 {
  padding: 10px;
}

.u-section-18 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-18 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-18 .u-container-layout-2 {
  padding: 10px;
}

.u-section-18 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-18 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-18 .u-container-layout-3 {
  padding: 10px;
}

.u-section-18 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-18 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-18 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 22px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 22px));
    grid-gap: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-18 .u-list-1 {
    width: 507px;
  }

  .u-section-18 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 22px);
    grid-template-columns: repeat(3, calc(33.3333% - 22px));
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-18 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 179px;
    --gap: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-18 .u-list-1 {
    margin-bottom: -116px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-18 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
    min-height: 162px;
    --gap: 5px;
  }

  .u-section-18 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-18 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-18 .u-text-4 {
    font-size: 0.875rem;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 10px;
} .u-section-20 {
  background-image: url("images/337d0c729c37942d3df5c14de75c57299b3ab4fd1e34cbd5f878c02043f0f9a1ec71018dd974e004196267bdbfc392cb73aa3823a4a09f21ad9785_1280.jpg");
  background-position: 50% 50%;
}

.u-section-20 .u-sheet-1 {
  min-height: 456px;
}

.u-section-20 .u-shape-1 {
  width: 490px;
  height: 372px;
  background-image: none;
  margin: 30px auto 0 42px;
}

.u-section-20 .u-layout-wrap-1 {
  width: 958px;
  margin: -397px auto 60px;
}

.u-section-20 .u-layout-cell-1 {
  min-height: 352px;
  background-image: none;
}

.u-section-20 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-20 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: normal;
  margin: 68px 0 0;
}

.u-section-20 .u-text-2 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-20 .u-layout-cell-2 {
  min-height: 352px;
  background-image: none;
}

.u-section-20 .u-container-layout-2 {
  padding: 30px;
}

.u-section-20 .u-text-3 {
  font-size: 1.125rem;
  margin: 14px 7px 0;
}

.u-section-20 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.125rem;
  background-image: none;
  border-style: none;
  margin: 17px auto 0;
  padding: 10px 52px 10px 51px;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-20 .u-shape-1 {
    width: 336px;
    height: 313px;
    margin-top: 132px;
    margin-left: 0;
  }

  .u-section-20 .u-layout-wrap-1 {
    width: 887px;
    margin-top: -399px;
    margin-bottom: 46px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-left: 3px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-20 .u-text-3 {
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-20 .u-shape-1 {
    margin-left: -145px;
  }

  .u-section-20 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-left: 3px;
    padding-right: 3px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 82px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-20 .u-text-2 {
    font-size: 3rem;
    margin-top: 35px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-20 .u-container-layout-2 {
    padding-left: 26px;
    padding-right: 26px;
  }

  .u-section-20 .u-text-3 {
    width: auto;
    margin-left: -3px;
    margin-right: -3px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-20 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-20 .u-text-2 {
    margin-top: 17px;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-20 .u-container-layout-2 {
    padding: 0 10px 6px;
  }

  .u-section-20 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-20 .u-btn-1 {
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-20 .u-layout-cell-1 {
    min-height: 201px;
  }

  .u-section-20 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-20 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-text-2 {
    font-size: 2.25rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-20 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-20 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 185px;
}

.u-section-21 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 24px 617px 0 340px;
}

.u-section-21 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  margin: -72px auto 0 614px;
  padding: 0;
}

.u-section-21 .u-btn-2 {
  background-image: none;
  font-size: 1rem;
  margin: 9px auto 0 614px;
  padding: 0;
}

.u-section-21 .u-icon-2 {
  color: rgb(70, 138, 201) !important;
}

.u-section-21 .u-text-2 {
  font-family: Convergence;
  font-size: 1rem;
  margin: 13px 354px 0 auto;
}

.u-section-21 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 0;
  font-size: 1.1876em;
}

.u-section-21 .u-social-icons-1 {
  min-height: 16px;
  width: 129px;
  min-width: 43px;
  height: 53px;
  margin: -53px auto 24px 372px;
}

.u-section-21 .u-icon-4 {
  height: 100%;
}

.u-section-21 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-21 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-21 .u-text-1 {
    width: auto;
    margin-right: 581px;
    margin-left: 176px;
  }

  .u-section-21 .u-btn-1 {
    margin-top: -78px;
    margin-left: 574px;
  }

  .u-section-21 .u-btn-2 {
    margin-left: 574px;
  }

  .u-section-21 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 194px;
  }

  .u-section-21 .u-social-icons-1 {
    width: 117px;
    margin-top: -61px;
    margin-bottom: 25px;
    margin-left: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-21 .u-text-1 {
    margin-top: 19px;
    margin-right: 471px;
    margin-left: 66px;
  }

  .u-section-21 .u-btn-1 {
    margin-top: -71px;
    margin-left: 462px;
  }

  .u-section-21 .u-btn-2 {
    margin-left: 462px;
  }

  .u-section-21 .u-text-2 {
    margin-right: 99px;
  }

  .u-section-21 .u-social-icons-1 {
    margin-bottom: 28px;
    margin-left: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-text-1 {
    margin-top: 13px;
    margin-right: 331px;
    margin-left: 26px;
  }

  .u-section-21 .u-btn-1 {
    margin-top: -78px;
    margin-left: 299px;
  }

  .u-section-21 .u-btn-2 {
    margin-left: 299px;
  }

  .u-section-21 .u-text-2 {
    margin-right: 21px;
    margin-left: 299px;
  }

  .u-section-21 .u-social-icons-1 {
    margin-bottom: 13px;
    margin-left: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-21 .u-text-1 {
    width: 183px;
    margin-top: 16px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-21 .u-btn-1 {
    margin-top: 79px;
    margin-left: 90px;
  }

  .u-section-21 .u-btn-2 {
    margin-top: 11px;
    margin-left: 90px;
  }

  .u-section-21 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-21 .u-social-icons-1 {
    margin-top: -212px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}